# runs cancel

## Synopsis

```shell
omics workbench runs cancel [RUN_ID...]
  [--force]
```

## Description

Submit a request to cancel one or more runs that are in a non-terminal state. Workbench will attempt to cancel the run( s) but does not guarantee that it will be able to cancel it.

## Examples

The basic usage of this command is for canceling a single run.

```shell
omics workbench runs cancel e5ed2c8f-d570-42db-a897-0861d7f828d2
```

## Positional Arguments

### `RUN_ID`

Specify one or more run ID's that you would like to cancel. The run ID can be found on the [Monitor](https://workbench.omics.ai/monitor) or via the [runs list](/products/command-line-interface/reference/workbench/runs-list.md) command.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.omics.ai/products/command-line-interface/reference/workbench/runs-cancel.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
